	/* Scrollbar properties are only supported by Internet Explorer 5.5  */
body {
	scrollbar-3dlight-color : #8D2331;
	scrollbar-arrow-color : #660000;
	scrollbar-base-color : #8D2331;
	scrollbar-darkshadow-color : #660000;
	scrollbar-face-color : #8D2331;
	scrollbar-highlight-color : #660000;
	scrollbar-shadow-color : #660000;
	scrollbar-track-color : #8D2331;
}
TABLE#inf0 {
	FONT-SIZE: 14px;
	COLOR: #FFF4D8;
	FONT-FAMILY: Verdana;
	text-align: justify;
	font-weight: normal;
}
TABLE#nav {
	FONT-SIZE: 10px; 
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	font-weight: bold;
}
a  { 	
   FONT-SIZE: 14px;
	COLOR: #D4821E;
	FONT-FAMILY: Verdana;
	font-style: normal;
}
.nav {
   FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	font: bold;
	text-decoration: none;
}


h6 {
   FONT-SIZE: 16px;
	COLOR: #D4821E;
	FONT-FAMILY: Verdana;
	font-weight: bold;
}
h5 {
   FONT-SIZE: 14px;
	COLOR: #D4821E;
	FONT-FAMILY: Verdana;
	font-style:normal;
}
h1 {
	COLOR: #CC0000;
	FONT-FAMILY: Verdana;
	font-weight: bold;
}
h2 {
	COLOR: #FFCC00;
	FONT-FAMILY: Verdana;
	font-weight: bold;
}
h3 {
	COLOR: #FFFFCC;
	FONT-FAMILY: Verdana;
	font-weight: bold;
}
h4 {
	COLOR: #CCCC66;
	FONT-FAMILY: Verdana;
	font-weight: bold;
}